.sportsmagazine-color,
.sportsmagazine-colorhover:hover,
.navbar-nav>li:hover>a,
.navbar-nav>li.active>a,
.sportsmagazine-megalist li:hover a,
.widget_twitter ul li p a,
.widget_trending_news .nav-tabs li.active a,
.widget_trending_news .nav-tabs li:hover a,
.widget_twitter ul li p a,
.widget_awards .slick-arrow:hover i,
.sportsmagazine-partner-slider .slick-arrow:hover i,
.sportsmagazine-bloglarge ul li:hover .sportsmagazine-readmore-btn,
.sportsmagazine-player-thumb-text h3 span,
.sportsmagazine-player-list ul li:hover .sportsmagazine-player-list-text h5 a,
.sportmagazine-score-counter p span,
.sportsmagazine-modern-player figure figcaption h3>span,
.star-rating:before,
.star-rating-box:before,
.sportsmagazine-shop-grid section>.price-cart {
	color: #e91423;
}

.sportsmagazine-bgcolor,
.sportsmagazine-bgcolorhover:hover,
.navbar-nav>li>a:before,
.navbar-nav>li>a:after,
.footer-widget-title h2:before,
.footer-widget-title h2:after,
.widget_gallery ul li a:before,
.sportsmagazine-copyright-left:before,
.sportsmagazine-copyright-right:after,
.sportsmagazine-fixture-slider .slick-arrow:hover,
ul li:hover .sportsmagazine-link-btn,
.sportsmagazine-add-banner figcaption:before,
.sportsmagazine-add-banner figcaption:after,
.sportsmagazine-add-banner:before,
.sportsmagazine-add-banner:after,
.sportsmagazine-player-nav-layer.slick-current,
.widget_trending_news .nav-tabs li a:before,
.sportsmagazine-section-heading h2:before,
.sportsmagazine-section-heading h2:after,
.sportsmagazine-article-text time,
.sportsmagazine-widget-heading h2:before,
.sportsmagazine-widget-heading h2:after,
.sportsmagazine-contactus-info ul li i,
blockquote:after,
blockquote span:before,
.sportsmagazine-tags a:hover,
.sportsmagazine-prenxt-post ul li figure a:before,
.sportsmagazine-bloglarge-text time,
.sportsmagazine-bloglarge ul li:hover .sportsmagazine-readmore-btn:before,
.sportsmagazine-blogmodren-option,
.sportsmagazine-player-list figure:before,
.sportsmagazine-player-list figure:after,
.sportsmagazine-forword-btn,
.sportsmagazine-fixture-gallery figure span,
.sportsmagazine-fixture-gallery figure figcaption time,
.sportsmagazine-fixture-wrap:before,
.sportsmagazine-modren-fixture-text {
	background-color: #e91423;
}

.sportsmagazine-bordercolor,
.sportsmagazine-bordercolorhover:hover,
.sportsmagazine-fancy-title,
.sportsmagazine-topstrip-two {
	border-color: #e91423;
}

.sportsmagazine-modal-close:before,
.sportsmagazine-fixture-slider-layer ul:before,
.sportsmagazine-featured-slider .slick-arrow-left.slick-arrow:hover:before,
.widget_trending_news .nav-tabs li.active a:after,
.sportsmagazine-modren-team-one:before,
.sportsmagazine-modren-team-two:before {
	border-top-color: #e91423;
}

.sportsmagazine-login-box form label:after,
.sportsmagazine-fixture-slider .slick-arrow:hover:after,
.sportsmagazine-contactus-info ul li i:after {
	border-left-color: #e91423;
}

.sportsmagazine-fixture-slider .slick-arrow:hover:before,
.sportsmagazine-player-slider-image:before {
	border-right-color: #e91423;
}

.sportsmagazine-fancy-title:before,
.sportsmagazine-featured-slider .slick-arrow-right.slick-arrow:hover:after,
.sportsmagazine-player-slider-nav:after,
.sportsmagazine-blogmodren-option:before,
.sportsmagazine-fixture-gallery figure:before,
.sportsmagazine-modren-team-one:after,
.sportsmagazine-modren-team-two:after {
	border-bottom-color: #e91423;
}